#u25687.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u24589
{
	border-style: none;
	border-color: transparent;
	background-color: #F3F3F3;
	position: fixed;
}

#u24590
{
	overflow: hidden;
	position: fixed;
}

#u25228
{
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	position: fixed;
}

#u25228:hover
{
	background-color: #7F7F7F;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#pamphletu25683
{
	position: fixed;
}

#u25686
{
	position: relative;
}

#u25687
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u25687:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u25690
{
	position: absolute;
	background-color: transparent;
}

#u25691
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25691:active
{
	background-color: transparent;
}

#u25721
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25721:hover
{
	background-color: #F7931E;
}

#u25721:active
{
	background-color: #F7931E;
}

#u25701
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25701:hover
{
	background-color: #F7931E;
}

#u25701:active
{
	background-color: #F7931E;
}

#u25713
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25713:hover
{
	background-color: #F7931E;
}

#u25713:active
{
	background-color: #F7931E;
}

#u25704
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25704:hover
{
	background-color: #F7931E;
}

#u25704:active
{
	background-color: #F7931E;
}

#u25736
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25736:hover
{
	background-color: #F7931E;
}

#u25736:active
{
	background-color: #F7931E;
}

#u25697
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25697:hover
{
	background-color: #F7931E;
}

#u25697:active
{
	background-color: #F7931E;
}

#u25707
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25707:hover
{
	background-color: #F7931E;
}

#u25707:active
{
	background-color: #F7931E;
}

#u25694
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25694:hover
{
	background-color: #F7931E;
}

#u25694:active
{
	background-color: #F7931E;
}

#u25724
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25724:hover
{
	background-color: #F7931E;
}

#u25724:active
{
	background-color: #F7931E;
}

#u25716
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25716:hover
{
	background-color: #F7931E;
}

#u25716:active
{
	background-color: #F7931E;
}

#u25730
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25730:hover
{
	background-color: #F7931E;
}

#u25730:active
{
	background-color: #F7931E;
}

#u25709
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25709:hover
{
	background-color: #F7931E;
}

#u25709:active
{
	background-color: #F7931E;
}

#u25728
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25728:hover
{
	background-color: #F7931E;
}

#u25728:active
{
	background-color: #F7931E;
}

#u25742
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25742:hover
{
	background-color: #F7931E;
}

#u25742:active
{
	background-color: #F7931E;
}

#u25733
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25733:hover
{
	background-color: #F7931E;
}

#u25733:active
{
	background-color: #F7931E;
}

#u25719
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25719:hover
{
	background-color: #F7931E;
}

#u25719:active
{
	background-color: #F7931E;
}

#u25722-4,#u25700-4,#u25712-6,#u25703-4,#u25737-6,#u25698-4,#u25706-6,#u25695-4,#u25725-4,#u25715-4,#u25731-4,#u25710-4,#u25727-4,#u25743-4,#u25734-6,#u25718-4
{
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	position: relative;
}

#u25692,#u25720,#u25699,#u25711,#u25702,#u25735,#u25696,#u25705,#u25693,#u25723,#u25714,#u25729,#u25708,#u25726,#u25741,#u25732,#u25717,#u25738
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u25740
{
	border-style: none;
	border-color: transparent;
	background-color: #C6BEBE;
	position: relative;
}

#u25740:hover
{
	background-color: #F7931E;
}

#u25740:active
{
	background-color: #F7931E;
}

#u25739-5
{
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	position: relative;
}

#u25739-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u25739
{
	font-size: 11px;
	line-height: 13px;
}

#u25739-2
{
	line-height: 14px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u25222
{
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: fixed;
}

#u25721.MuseLinkActive,#u25701.MuseLinkActive,#u25713.MuseLinkActive,#u25704.MuseLinkActive,#u25736.MuseLinkActive,#u25697.MuseLinkActive,#u25707.MuseLinkActive,#u25694.MuseLinkActive,#u25724.MuseLinkActive,#u25716.MuseLinkActive,#u25730.MuseLinkActive,#u25709.MuseLinkActive,#u25728.MuseLinkActive,#u25742.MuseLinkActive,#u25733.MuseLinkActive,#u25719.MuseLinkActive,#u25740.MuseLinkActive,#u25222:hover
{
	background-color: #7F7F7F;
}

#u25222:active
{
	background-color: #7F7F7F;
}

#u25679
{
	border-style: none;
	border-color: transparent;
	background-color: #E56425;
	position: fixed;
}

#u25679:hover
{
	background-color: #7F7F7F;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u25226
{
	border-style: none;
	border-color: transparent;
	background-color: #B5272E;
	position: fixed;
}

#u25226:hover
{
	background-color: #7F7F7F;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u25228:active,#u25679:active,#u25226:active
{
	background-color: #E56425;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u25227,#u25218,#u25221,#u25678,#u25224,#u25621
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u25622
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
}

#u25622:hover
{
	background-color: #7F7F7F;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u25622:active
{
	background-color: #B5272E;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u25229-4,#u25219-4,#u25223-4,#u25680-4,#u25225-4,#u25623-4
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
}

#u24339
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4E4E;
	position: relative;
}

#u25107-29
{
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u25106-16
{
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u25108-29
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	position: relative;
}

#u25108-12,#u25108-15
{
	line-height: 13px;
}

#u25108-3,#u25108-6,#u25108-9,#u25108-18,#u25108-21,#u25108-24,#u25108-27
{
	line-height: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u25108-25
{
	font-weight: bold;
}

